» Ubuntu » Paketit

Error

two or more packages specified (wicd-curses natty)